/* hiren ramoliya 13-12-2011 */

body {
	padding:0px;
	margin:0px;
	background-color:#FFF;
}
.main {
	float:left;
	width:100%;
}
.margin {
	margin:0px auto;
	width:1000px;
}
.main_sub {
	float:left;
	width:1000px;
}
.top_bg {
	float:left;
	width:1000px;
}
.top {
	float:left;
	width:911px;
	background-image:url(http://www.payrollsoftware.ie/images/top_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:34px 31px 562px 58px;
}
.logo {
	float:left;
	width:610px;
	padding-top:11px;
}
.pho {
	float:left;
	width:301px;
}
.middle {
	float:left;
	width:795px;
	padding:0 98px 0 107px;
}
.middle_min {
	float:left;
	width:795px;
}
.middle_top {
	float:left;
	width:795px;
	text-align:right;
	height:80px;
}
.middle_img {
	float:left;
	width:795px;
	position:absolute;
	margin:-70px 0 0 0px;
	padding:0px;
	z-index:22;
}
*+html .middle_img {
	float:left;
	width:795px;
	position:absolute;
	left:236px;
	margin:-70px 0 0 0px;
	padding:0px;
	z-index:22;
}
.middle_bottom {
	float:left;
	width:795px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#000;
	padding-bottom:123px;
}
.bottom {
	float:left;
	width:819px;
	padding: 0 72px 0 109px;
}
.bottom_min {
	float:left;
	width:819px;
	padding-bottom:75px;
}
.bottom_img {
	float:left;
	width:330px;
}
.bottom_img2 {
	float:left;
	width:200px;
}
.bottom_img3 {
	float:left;
	width:284px;
}

.bottom_bg {
	float:left;
	width:1000px;
	background-image:url(http://www.payrollsoftware.ie/images/bottom_bg.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
.bottom_bg_top {
	float:left;
	width:1000px;
	background-image:url(http://www.payrollsoftware.ie/images/top_repe.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding:39px 0 16px 0;
	text-align:center;
}
.bottom_bg_middle {
	float:left;
	width:843px;
	padding:15px 52px 0 105px;
}
.bottom_bg_middle_min {
	float:left;
	width:843px;
}
.bottom_bg_middle_left {
	float:left;
	width:403px;
}
.bottom_bg_1 {
	float:left;
	width:403px;
	padding-bottom:100px;
}
.bottom_bg_1_left {
	float:left;
	width:70px;
	padding-top:17px;
	padding-right:7px;
}
.bottom_bg_1_right {
	float:left;
	width:325px;
}
.bottom_bg_1_right_tit {
	float:left;
	width:325px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3953a4;
	padding-bottom:15px;
}
.bottom_bg_1_right_txt {
	float:left;
	width:325px;
}
.bottom_bg_1_right_txt ul {
	float:left;
	width:325px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.bottom_bg_1_right_txt ul li {
	float:left;
	width:315px;
	padding:0px 0 0 10px;
	margin:0px;
	background-image:url(http://www.payrollsoftware.ie/images/bote.png);
	background-position:left 7px;
	background-repeat:no-repeat;
}
.bottom_bg_1_right_txt ul li a {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.bottom_bg_1_right_txt ul li a:hover {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-decoration:underline;
}
.bottom_bg_middle_right {
	float:left;
	width:440px;
	padding-top:100px;
}
.bottom_bg_2 {
	float:left;
	width:440px;
	padding-bottom:100px;
}
.bottom_bg_2_left {
	float:left;
	width:70px;
	height:100px;
	padding-top:17px;
	padding-right:7px;
}
.bottom_bg_2_left2 {
	float:left;
	width:138px;
	position:absolute;
	z-index:99999999;
	margin:0 0 0 -75px;
}
.bottom_bg_2_right {
	float:left;
	width:363px;
}
.bottom_bg_2_right_tit {
	float:left;
	width:363px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3953a4;
	padding-bottom:15px;
}
.bottom_bg_2_right_txt {
	float:left;
	width:363px;
}
.bottom_bg_2_right_txt ul {
	float:left;
	width:363px;
	padding:0px;
	margin:0px;
	list-style:none;
}
.bottom_bg_2_right_txt ul li {
	float:left;
	width:353px;
	padding:0px 0 0 10px;
	margin:0px;
	background-image:url(http://www.payrollsoftware.ie/images/bote.png);
	background-position:left 7px;
	background-repeat:no-repeat;
}
.bottom_bg_2_right_txt ul li a {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.bottom_bg_2_right_txt ul li a:hover {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	text-decoration:underline;
}
.bottom_bg_hei {
	float:left;
	width:440px;
	height:70px;
}
.bottom_bg_bottom {
	float:left;
	width:1000px;
}
.bottom_bg_bottom_min {
	float:right;
	width:440px;
	margin-right:30px;
}
.bottom_bg_bottom_titl {
	float:left;
	width:440px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	padding-bottom:15px;
}
.bottom_bg_bottom_txt {
	float:left;
	width:440px;
}
.bottom_bg_bottom_left {
	float:left;
	width:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
.bottom_bg_bottom_right {
	float:left;
	width:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f57e20;
	text-align:right;
}
.orange_16 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f57e20;
	text-decoration:none;
}
.orange_16:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f57e20;
	text-decoration:underline;
}